/*
Theme Name:     organic_seed-chaussurerouge
Theme URI:      http: //ecodev.ch
Description:    Thème enfant du thème organic_seed pour lachaussurerouge.ch
Author:         Mathieu Despont
Author URI:     http: //ecodev.ch
Template:       organic_seed
Version:        0.1.0
*/

@import url("../organic_seed/style.css");

/* Pour corriger la marge entre deux photos instagram en hauteur  */
.AlpinePhotoTiles_container_class{
  line-height: 1;
}

/* Tableau des coacteurs  */

#coacteurs td {
	padding: 20px;
	margin: 0px;
	border: none;
}

#simple-instagram-wrap ul li{
   list-style: inherit;
   list-style-type: none; 
}

.simple-instagram-caption{
  display: none;
}
.simple-instagram-list-item:hover .simple-instagram-caption{
  display: block;
  position: absolute;
  width: 140px;
  z-index: 10;
  opacity: 0.85;
  transform: translateY(-8px);
}